/*6.html：12行目～21行目*/
/* trimming */
img{
    max-width: 100%;
}
/* trimming */
/* trimming */

＃input#submit_button {

    padding: 15px 40px;

    font-size: 1.4em;

/* 背景色を黒に指定 */

    background-color: #000;

/* 文字色を白に指定 */

    color: #FFCC00;

/* submitボタンのを枠を非表示にする*/

    border-style: none;

}
#naiyou{
	font-size:15px;
	line-height:20px;
}
/* 画像をリサイズ */
.trim1 {
  width: 500px;  /* トリミングしたい幅 */
  height: 350px;  /* トリミングしたい高さ */
  overflow: hidden;
  position: relative;
}

 
 /* 中央に合わせてトリミング */
.trim {
  width: 500px;  /* トリミングしたい幅 */
  height: 350px;  /* トリミングしたい高さ */
  overflow: hidden;
  position: relative;
}
.trim img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.topkaiin{
    font-size: 19px;
    text-align: left;
    border: solid 3px #FB7512;
    margin-top: 14px;
    padding: 12px;
    border-radius: 12px;
    box-shadow    : 6px 6px 3px #666666;  /* 影の設定 */
    background-color: #FCF3ED;
}
.warp{
    max-width: 600px;
}
